Page 1 of 2 12 LastLast
Results 1 to 15 of 17

I am having a weird issue. I was upgrading my ATT 8310 from .110 to ... BlackBerry Curve forum

  1. #1
    timhobbs's Avatar
    timhobbs no está en línea Stack level 2
    Join Date
    Jan 2008
    Posts
    52

    upgrade os

    Advertisement



    I am having a weird issue. I was upgrading my ATT 8310 from .110 to .124. I deleted the vendor file and even moved the .110 folder out of the shared folder. When I connect to the DM it comes up that there is new software to upgrade, I select it(.124) in DM and it runs like it is doing the upgrade, but when I check it on the device it still says .110. Any ideas what I am doing wrong?

  2. #2
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    You will need to uninstall the .110 from your PC. What DM are you using?

  3. #3
    timhobbs's Avatar
    timhobbs no está en línea Stack level 2
    Join Date
    Jan 2008
    Posts
    52
    I am using 4.7. I thought that when dm loaded it looked for the newest version of the OS. I can try and uninstall it though.

  4. #4
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    It will only notice Official upgrades and the most current for the 8310 on ATT is .110.

  5. #5
    ssnxp's Avatar
    ssnxp no está en línea Device Pro
    Join Date
    Jul 2007
    Posts
    1,679
    Quote Originally Posted by timhobbs View Post
    I am using 4.7. I thought that when dm loaded it looked for the newest version of the OS. I can try and uninstall it though.
    Have you manually uninstalled .110 and then installed .124?
    Also, try using DM 4.5 or 4.6. Some users have reported issues when updating with 4.7.

  6. #6
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Quote Originally Posted by ssnxp View Post
    Have you manually uninstalled .110 and then installed .124?
    Also, try using DM 4.5 or 4.6. Some users have reported issues when updating with 4.7.
    Very good advice ssnxp, you beat me to the bunch.

  7. #7
    ssnxp's Avatar
    ssnxp no está en línea Device Pro
    Join Date
    Jul 2007
    Posts
    1,679
    Just hope it works. I don't know what's going on with 4.7, I'm planning on upgrading soon and seeing if I can't figure it out.

    Let us know if you get this figured out, Tim.

  8. #8
    timhobbs's Avatar
    timhobbs no está en línea Stack level 2
    Join Date
    Jan 2008
    Posts
    52
    Quote Originally Posted by moderncowboy View Post
    It will only notice Official upgrades and the most current for the 8310 on ATT is .110.

    I thought that was the whole reason for deleting the vendor.xml file.

    I uninstalled the .110 through add/remove, and it gives me the option for the .124 when it scans, but when i let it run the upgrade, it says no upgrade needed, or it runs like it is doing the normal upgrade, but when it is done and the device restarts, it still is .110

  9. #9
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Okay, Tim. Let's try this.

    Uninstall DM 4.7 (for instructions on a clean uninstall, click on the FAQ link in my signature), uninstall the .124 OS.

    Reboot your PC.

    Download and install DM 4.6, download and install the .124 OS again. Delete the vendor.xml file and try the upgrade again.

    This should clean everything up and get you going again.

    Regards,
    Roger

  10. #10
    timhobbs's Avatar
    timhobbs no está en línea Stack level 2
    Join Date
    Jan 2008
    Posts
    52
    Thanks i will try that this evening after I get home.

  11. #11
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    I have DM 4.7 and it didnt want to recognize my last upgrade even though I had deleted the vendor xml. All I had to do was close the DM, leave my BB hooked up, on my PC go to C:\Program Files\Common Files\Research In Motion\Apploader.

    In there there is an icon named Loader. I double clicked that icon then click next. The next screen said Communication Port Selection and my PIN showed in the box, click next again, it reads the device and computer for OS then brought up the box showing my OS applications that would be upgraded and it was the new OS I was trying to load.

    You may want to try this before going through the uninstall DM/reinstall DM and OS.
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  12. #12
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Good call, az. I always forget about the Loader executable since I've only ever had to use it once.

    Tim, take azstar's advice and give that Loader executable a try before my suggestions.

    I still stand by my suggestion to replace DM 4.7 with 4.6, however.

  13. #13
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    I have suggested 4.6 to others as well. But other than upgrading the 4.7 version works great for me and going straight to the loader for the upgrade is easier than going through the uninstall DM reboot, re-download, re-install.......I guess I just like the easy/lazy way
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  14. #14
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    I agree. The easier the better. I've added that method to my newly updated installation/upgrade instructions, with a nod to you for your reminder!

  15. #15
    timhobbs's Avatar
    timhobbs no está en línea Stack level 2
    Join Date
    Jan 2008
    Posts
    52
    You know I have done that before as well and forgot about it. I will try that this evening, thanks.
    Last edited by timhobbs; 01-21-2009 at 01:01 PM. Reason: typo

Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •